using System;

namespace Intrepid.Integration.Persistence.DTOs
{
    [Serializable]
    public class WorldDTO : VersionableDTO
    {
        public static WorldDTO WithInitialValues()
        {
            return new WorldDTO
            {

            };
        }
    }
}